#JSpecView Application Properties
#Wed Dec 31 21:06:15 EST 2014
integralFactor=50
AtoTSeparateWindow=false
useDirectoryLastExportedFile=false
confirmBeforeExit=true
automaticallyIntegrate=false
automaticallyShowLegend=false
defaultDisplaySchemeName=Default
automaticTAConversion=false
showGrid=false
showStatusBar=true
integralPlotColor=\#ff0000
directoryLastOpenedFile=/Users/fredziegler/FEZDOCUMENTS/WEBSITESFOLDER/CHEMISTRY220js/STUDYAIDS/nmr/spectra
useDirectoryLastOpenedFile=true
directoryLastExportedFile=
svgForInkscape=false
integralOffset=30
showXScale=true
showSidePanel=true
showToolBar=true
recentFilePaths=/Users/fredziegler/FEZDOCUMENTS/WEBSITESFOLDER/CHEMISTRY220js/STUDYAIDS/nmr/spectra/hnl1.jdx, /Users/fredziegler/FEZDOCUMENTS/WEBSITESFOLDER/CHEMISTRY220js/STUDYAIDS/nmr/spectra/hil1.jdx
automaticallyOverlay=false
showCoordinates=false
integralMinY=0.1
showYScale=true
